<tourex:pagecode name="newslist(20)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>{$TName$}  - 新闻资讯 - {$WebSet.Name$}</title>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/News.css"/>
<tourex:mytag name="default_head"/>
<script language="javascript">
document.getElementById('index').className='sk2';
document.getElementById('news').className='sk1';
</script>
<div class="subPart">
<tourex:category type="下级" name="newscategory">
<item>
<a href="{$WebPath$}News/List.aspx?tid={${@t_id@}$}">{${@t_name@}$}</a>
</item>
<separated> | </separated>
</tourex:category>
</div>
<div class="box" style="margin-top:10px;">
	<div class="new_left">
		<div class="news_list">
			<div class="news_listNavigation">您现在的位置：<a href="{$WebPath$}">首页</a> > <a href="{$WebPath$}News/">新闻资讯</a>
			<tourex:category type="路径" id="{$TID$}" name="newscategory">
			 > <a href="{$WebPath$}News/List.aspx?tid={${@t_id@}$}">{${@t_name@}$}</a>
			</tourex:category>
			</div>
			<tourex:mytag name="pagenews"/>
			<ul class="news_listText">
			<%
			If RecordCount>0 Then
				While Dr.Read%>
					<li><span>{$CDate(DR("N_AddDate")).ToString("MM月dd日 HH:mm")$}</span>·<a href="{$WebPath$}News/Show.aspx?id={$DR("N_id")$}" title="{$DR("N_Title")$}" target="_blank">{$DR("N_Title")$}</a></li>
				<%
				End While
				Dr.Close()
			Else
				TourExStr.AppendLine("<li>暂无</li>")
			End If
			%>
			</ul>
			<div style="padding-bottom:20px;"><tourex:mytag name="pagenews"/></div>
		</div>
	</div>
	<div class="new_right">
		<div><tourex:ad type="图片" start="29" end="29"><a href="{${@a_url@}$}" target="_blank"><img src="{$UpFolder$}{${@a_pic@}$}" width="300" height="250" /></a></tourex:ad></div>
		<h1 class="news_rTitleSk1">人气排行榜</h1>
		<div class="news_rListSk1">
		<ul class="news_rTextSk1">
			<tourex:datalist sql="select top 10 N_ID,n_title From [{$TablePrefix$}News] Order By N_Popularity Desc,N_ID Desc">
			<item>
			<li><a href="{$WebPath$}News/Show.aspx?id={${@n_id@}$}" title="{${@n_title@}$}" target="_blank">{$left({@n_title@},20)$}</a></li>
			</item>
			<NotFound>
			<li>暂无</li>
			</NotFound>
			</tourex:datalist>
		</ul>
		</div>
		<h1 class="news_rTitleSk1">固顶新闻</h1>
		<ul class="news_rListSk1" style="padding-top:18px;">
		<tourex:datalist sql="select top 6 N_ID,N_PreviewPic,n_title From [{$TablePrefix$}News] Where N_PreviewPic&lt;&gt;'' Order By N_top Desc,N_ID Desc">
		<item>
		<li class="pics"><a href="{$WebPath$}News/Show.aspx?id={${@n_id@}$}" title="{${@n_title@}$}" target="_blank"><img src="{$UpFolder$}{$FormatPic({@N_PreviewPic@},"b")$}" /><span>{$left({@n_title@},8)$}</span></a></li>
		</item>
		<NotFound>
		<li>暂无</li>
		</NotFound>
		</tourex:datalist>
		</ul>
	</div>
	<div class="clearit"></div>
</div>
<script language="javascript">
	var URList = $('.news_listText');
	var TempLi;
	while (true)

	{
		if($(URList).children("li").length>5)
		{
			$(URList).before('<ul class="news_listText"></ul>'); 
			$($(URList).children("li:lt(5)")).prependTo($(URList).prev());
		}else{
			break;
		}
	}
	if($('#pager2').length>0)
	$('#pager1').html($('#pager2').html());
	else
	$('#pager1').remove();
</script>
<tourex:mytag name="default_foot"/>